mercredi 4 juillet 2012

Installation de Flash Player dans Firefox sur Ubuntu Gutsy

J'ai décidé de mettre à jour mon Mac Mini à Linux sur le week-end avec d'excellents résultats jusqu'à ce que je rencontré une erreur extrêmement gênant dans Firefox: "plugins additionnels sont nécessaires pour afficher tous les médias sur cette page". En passant par l'assistant une douzaine de fois n'a pas résolu le problème, ce qui donne donc?

Le problème est une erreur sous-jacente dans Gutsy avec la gestion paquet Ubuntu ... et la solution est d'installer Flash Player 9 directement via le Le site d'Adobe.

image

Installation sans ligne de commande

Oui, vous pouvez installer ce sans se soucier même d'ouvrir la ligne de commande du tout. (Instructions de ligne de commande sont ci-dessous).

Faites un clic droit sur le fichier d'installation téléchargé et choisissez "Extraire ici" dans le menu.

Maintenant, ouvrez le nouveau dossier et double-cliquez sur flashplayer-installer. Lorsque vous êtes invité, choisissez "Lancer dans un terminal"

Vous aurez à cliquer dans la fenêtre et appuyez sur la touche Entrée puis sur la touche Y à l'invite. (Assurez vous d'avoir Firefox fermé)

Maintenant votre lecteur Flash doit être fonctionne très bien.

Installation à partir de la ligne de commande

Si vous préférez installer à partir de la ligne de commande, vous pouvez exécuter les commandes suivantes pour télécharger et installer Flash Player. Assurez-vous que vous avez fermé toutes les instances de Firefox avant de commencer à cela.

wget http://fpdownload.macromedia.com/get/flashplayer/current/install_flash_player_9_linux.tar.gz

tar xvfz install_flash_player_9_linux

cd install_flash_player_9_linux

./flashplayer-installer

Vérification de l'installation

Type about:plugins dans la barre d'adresse, et vérifiez que vous voyez Shockwave Flash dans la liste.

Cela devrait être tout ce que vous devez faire.

Téléchargez Flash Player 9 pour Linux

Aucun commentaire:

Enregistrer un commentaire